@charset "utf-8";
/* @container (min-width: 1920px) { } */
/*aspect-ratio: 16 / 9.3; */
/*border:1px solid red;*/


	.page_top {
		border-bottom:1px solid #eaeaea; 
	}

	.page_center {
		display:flex;
		flex-direction: column; 
		.search_box {
			position:relative;
			display:block;
			margin:min(50px, 6.57vw) min(30px, 4vw);
			height:50px;line-height:50px;
			border:2px solid #cccccc;
			border-radius:999px;
			background-color:#ffffff;
			text-align:center;
			input[name='search_keyword'] {
				/*border:1px solid red; */
				text-align:left;
				font-size:16px;
				padding:min(10px, 1.3vw) min(20px, 2.6vw);
				width:calc(100% - 80px);
				margin-right:min(40px, 5.26vw);
			}
			.search_icon {
				position:absolute;
				top:50%;
				transform:translateY(-50%);
				right:min(30px, 4vw);
				margin-left:10px;
				margin-right:4px;
				width:26px; height:auto;
			}
		}

		.search_list { 
		/*border:1px solid green;*/
			position:relative;
			background-color:#ffffff;
			width:calc(100% - min(30px, 4vw));
			margin:0;
			padding:min(50px, 6.57vw) 0 min(30px, 4vw) min(30px, 4vw);
			overflow:hidden;
			.search_slide { 
				display:inline-block;
				width:100%;
				white-space: nowrap;
				transition: transform 1s ease;
				overflow:auto;
				border-bottom:1px solid #eeeeee;/**/
				/*border:1px solid green;*/
				/*overflow-y:hidden;*/	
				-ms-overflow-style: none;	/* 인터넷 익스플로러, 엣지 */				
				scrollbar-width: none;/* 3. Firefox용 */			
				-webkit-overflow-scrolling: touch;/* iOS에서 부드러운 관성 스크롤 적용 */
				scroll-snap-type: x mandatory;
				&::-webkit-scrollbar {
					display: none; /* 크롬, 사파리, 오페라, 엣지(신버전) */
				}
				.search_item {
					display:inline-block;
					vertical-align:top;
					overflow:hidden;
					width:auto;
					max-width:min(82vw, 500px);
					margin:0 min(30px, 4vw) 0 0;
					padding:0 0 min(15px, 2vw) 0;
					text-align:left;				
					font-size:1.32rem;
					font-weight:500;
					&.on {
						font-weight:700;
						color:#2794bb;
						border-bottom:2px solid #2794bb;
					}
				}
			}
		}

		.tot_line {
			margin:0 min(30px, 4vw);
			padding-bottom:min(30px, 4vw);
			text-align:left;
			border-bottom:1px solid #abacac;
			.total, .count {
				display:inline-block;
				font-size:1.25rem;
				font-weight:450;
				color:#a1a1a1;
				margin-right:min(15px, 2vw);
			}
		}
		.notice_box {
			margin:0 min(30px, 4vw);
			.notice_list {
				text-align:left;
				margin-bottom:min(30px, 4vw);
				padding-top:min(30px, 4vw);
				border-top:1px solid #ededed;
				cursor:pointer;
				.title {
					font-size:1.4rem;
					font-weight:750;
					color:#000000;
					.num {
						color:#2794bb;
						margin-right:min(15px, 2vw);
					}
				}
				.date {
						font-size:1.25rem;
						font-weight:400;
						color:#919191;
						margin-top:min(15px, 2vw);
						margin-left:min(60px, 7.89vw);
				}
			}
		}

		.notice_pop {
			position:fixed;
			display:none;
			top:min(152px, 20vw);
			left:7%; 
			padding:min(40px, 5.2vw) 0;
			width:86%; max-width:340px
			height:auto; max-height:min(800px, 105.26vw);
			overflow:hidden;
			background-color:#ffffff;
			border:1px solid #cccccc;
			border-radius:min(30px, 3.9vw);
			box-shadow: -5px -5px 10px rgba(0, 0, 0, 0.2),  5px 5px 10px rgba(0, 0, 0, 0.2);

			.notice_close {
				text-align:right;
				margin-right:min(30px, 3.94vw);

				.xx {
					cursor:pointer;
					width:min(40px, 5.2vw); height:auto;
				}
			}
			.notice_box {
				padding-bottom:min(30px, 3.9vw);
				text-align:left;
				.notice_title {
					color:#2794bb;
					font-size:1.4rem;
					font-weight:750;
					height:auto;
					line-height:1.4em;
				}
				.notice_text {
					display:block;
					font-family: 'MyriadPro';
					padding-top:min(10px, 1.3vw);
					font-size:1.25rem;
					font-weight:500;
					height:auto;
					max-height:calc(100vw - min(70px, 9.21vw));
					line-height:1.4em;
					overflow:auto;
					overflow-x:hidden;
				}
			}
		}
	}
	.page_bottom {
		box-shadow: 0 -5px 10px rgba(0, 0, 0, 0.2);
	}